petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESFASSetMonitor

Sets the method-specific cycle monitoring

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASSetMonitor(SNES snes, PetscViewerAndFormat *vf, PetscBool flg)

Logically Collective on SNES Many br

### Input Parameters

| snes | - the FAS context Many br
| vf | - viewer and format structure (may be NULL if flg is FALSE) Many br
| flg | - monitor or not Many br

Many br

### Keywords

FAS, monitor

### See Also

SNESFASSetCyclesOnLevel()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages